# LF_Invocation_Event.h File Reference

`#include "LF_Event.h"`

Include dependency graph for LF_Invocation_Event.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Invocation_Event
| Use the Leader/Follower loop to wait for one specific event in the invocation path. More...

## Detailed Description

Id
  LF_Invocation_Event.h,v 1.5 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>